.container {
  width: 100%;
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 10px;
}

.test-js {
  background-color: lightblue;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
  border-radius: 5px;
  padding: 8px 15px;
  transition: all 150ms ease-out;
}

table {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
}

th,
td {
  border: 1px solid black;
  width: 100%;
  padding: 10px;
  text-align: center;
}